Commit 6a31da64 authored by Carsten Schoenert's avatar Carsten Schoenert

Lintian: update override controlling

Some Lintian specific overrides are now not needed anymore.
parent f2c53c90
# libcoap is licensed BSD-2-clause only, the GPL part comes in with the
# copyright for the Debian packaging!
libcoap2-bin: possible-gpl-code-linked-with-openssl
...@@ -5,5 +5,3 @@ libcoap2: possible-gpl-code-linked-with-openssl ...@@ -5,5 +5,3 @@ libcoap2: possible-gpl-code-linked-with-openssl
# libraries within this package, it's overkill to package every library in their # libraries within this package, it's overkill to package every library in their
# own binary package. # own binary package.
libcoap2: package-name-doesnt-match-sonames libcoap-2-openssl0 libcoap-2-0 libcoap2: package-name-doesnt-match-sonames libcoap-2-openssl0 libcoap-2-0
# The warning is related to the previous override, we can ignore this.
libcoap2: symbols-declares-dependency-on-other-package libcoap2-openssl0 #MINVER#
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment